## runc 1.0.0~rc7+git20190403.029124da

=== debian/changelog ===
runc (1.0.0~rc7+git20190403.029124da-0ubuntu1~16.04.4) xenial-security; urgency=medium

  * No change rebuild for the -security pocket

 -- Mike Salvatore <mike.salvatore@canonical.com>  Wed, 03 Jul 2019 08:18:59 -0400

runc (1.0.0~rc7+git20190403.029124da-0ubuntu1~16.04.3) xenial; urgency=medium

  * Correct build dependencies on s390x.
  * Fix build on powerc (need to check for binary-arch as well as binary
    target).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 22 May 2019 13:59:55 +1200

runc (1.0.0~rc7+git20190403.029124da-0ubuntu1~16.04.2) xenial; urgency=medium

  * Build an empty package on powerpc that tells the user about itself on
    powerpc. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 22 May 2019 12:17:26 +1200

runc (1.0.0~rc7+git20190403.029124da-0ubuntu1~16.04.1) xenial; urgency=medium

  * Backport to 16.04. (LP: #1824461)
  * Relax dependency on debhelper
  * Build using golang-1.10-go.
  * Work around dh_golang in Xenial not supporting DH_GOLANG_INSTALL_EXTRA

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 Apr 2019 13:31:26 +1200

runc (1.0.0~rc7+git20190403.029124da-0ubuntu1) disco; urgency=medium

  * New upstream version.
  * Fix dependencies of golang-github-opencontainers-runc-dev package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 Apr 2019 12:29:03 +1200

runc (1.0.0~rc6+git20190307.2b18fe1d-0ubuntu1) disco; urgency=medium

  * Update to https://github.com/opencontainers/runc/commit/2b18fe1d885ee5083ef9f0838fee39b62d653e30
    - See also:
        https://github.com/containerd/containerd/blob/v1.2.5/RUNC.md
        https://github.com/containerd/containerd/blob/v1.2.5/vendor.conf#L23
  * d/patches/0001-nsenter-clone-proc-self-exe-to-avoid-exposing-host-b.patch:
    dropped, applied upstream.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 14 Mar 2019 11:12:22 +1300

runc (1.0.0~rc6+git20181203.96ec2177-0ubuntu1) disco; urgency=medium

  * Add "basic-smoke" autopkgtest to verify basic functionality

 -- Tianon Gravi <tianon@debian.org>  Thu, 14 Feb 2019 14:23:13 -0800

runc (1.0.0~rc6+git20181203.96ec2177-0~ubuntu2) disco; urgency=medium

  * d/patches/0001-nsenter-clone-proc-self-exe-to-avoid-exposing-host-b.patch:
    Apply upstream fix for CVE-2019-5736.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 12 Feb 2019 11:52:37 +1300

runc (1.0.0~rc6+git20181203.96ec2177-0~ubuntu1) disco; urgency=medium

  * Update to https://github.com/opencontainers/runc/commit/96ec2177ae841256168fcf76954f7177af9446eb
    - See also:
        https://github.com/containerd/containerd/blob/v1.2.2/RUNC.md
        https://github.com/containerd/containerd/blob/v1.2.2/vendor.conf#L23

 -- Tianon Gravi <tianon@debian.org>  Thu, 17 Jan 2019 21:06:43 -0800
