=== debian/tests/control ===
Tests: basic-smoke
Depends: busybox-static, @
Restrictions: allow-stderr isolation-machine needs-root
