=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper,
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                go-md2man,
-               golang-1.10-go [amd64 arm64 armhf i386 ppc64el s390x],
+               golang-any,
                libapparmor-dev,
                libseccomp-dev,
                pkg-config,
@@ -23,7 +23,6 @@
 
 Package: runc
 Architecture: any
-Pre-Depends: debconf [powerpc]
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: docker.io (<= 1.13.1~ds1-2)
 Built-Using: ${misc:Built-Using}
