## runc 1.0.0~rc9+dfsg1

=== debian/changelog ===
runc (1.0.0~rc9+dfsg1-1+rpi1) bullseye-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 15 Oct 2019 17:37:31 +0000

runc (1.0.0~rc9+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + fixed CVE-2019-16884.
  * Recommends += "criu" (Closes: #912821).
    Thanks, Qian Cai.
  * (Build-)Depends:
    = golang-github-docker-go-units-dev (>= 0.4.0~)
    = golang-github-opencontainers-selinux-dev (>= 1.3.0~)
    = golang-github-seccomp-libseccomp-golang-dev (>= 0.9.1~)
    = golang-gocapability-dev (>= 0.0+git20180916~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Oct 2019 19:09:07 +1100

runc (1.0.0~rc8+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * (Build-)Depends:
    + golang-github-cyphar-filepath-securejoin-dev
    = golang-github-coreos-go-systemd-dev (>= 20~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 Sep 2019 00:22:06 +1000
