=== debian/watch ===
version=3

opts=\
repack,\
repacksuffix=+dfsg1,\
uversionmangle=s/-rc/~rc/,\
dversionmangle=s/[~+]dfsg\d*$// \
 https://github.com/opencontainers/runc/releases \
 .*archive/v?(\d\.\d\.\d.*)\.tar\.gz
