## runc 1.0.0~rc10+dfsg2

=== debian/changelog ===
runc (1.0.0~rc10+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * Add golang-github-mrunalp-fileutils-dev to Depends
  * Unvendor github.com/cilium/ebpf
  * Remove vendor/github.com/coreos/pkg from Files-Excluded.
    No longer present in upstream tarball
  * Add golang-github-cilium-ebpf-dev to Build-Depends
  * Add /usr/bin/runc symlink (Closes: #958866)
  * Add missing Depends in -dev package.
    Also remove golang-golang-x-tools from Build-Depends
    Since it's only used in previous vendor library.
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Exclude contrib/cmd when building.
    The command recvtty has no real usage
  * Add runc bash-completion script
  * Add lintian overrides for manpage-without-executable
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 27 Apr 2020 00:57:29 +0800

runc (1.0.0~rc10+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + fixed CVE-2019-19921.
  * Un-vendored "golang-github-checkpoint-restore-go-criu-dev".
  * Build-Depends += "golang-golang-x-tools".
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Jan 2020 20:24:01 +1100
