=== debian/control ===
Source: runc
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               go-md2man,
               golang-any,
    golang-dbus-dev,
    golang-github-checkpoint-restore-go-criu-dev,
    golang-github-cilium-ebpf-dev,
    golang-github-containerd-console-dev,
    golang-github-coreos-go-systemd-dev (>= 20~),
    golang-github-cyphar-filepath-securejoin-dev,
    golang-github-docker-go-units-dev (>= 0.4.0~),
    golang-github-mrunalp-fileutils-dev,
    golang-github-opencontainers-selinux-dev (>= 1.3.0~),
    golang-github-opencontainers-specs-dev (>= 1.0.1-5~),
    golang-github-pkg-errors-dev,
    golang-github-seccomp-libseccomp-golang-dev (>= 0.9.1~),
    golang-github-sirupsen-logrus-dev (>= 1.0.2~),
    golang-github-urfave-cli-dev,
    golang-github-vishvananda-netlink-dev,
    golang-gocapability-dev (>= 0.0+git20180916~),
    golang-goprotobuf-dev,
    libapparmor-dev,
    protobuf-compiler,
Homepage: https://github.com/opencontainers/runc
Vcs-Git: https://salsa.debian.org/go-team/packages/runc.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/runc
XS-Go-Import-Path: github.com/opencontainers/runc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: runc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: docker.io (<= 1.13.1~ds1-2)
Built-Using: ${misc:Built-Using}
Recommends: ${misc:Recommends}
    ,criu
Description: Open Container Project - runtime
 "runc" is a command line client for running applications packaged according
 to the Open Container Format (OCF) and is a compliant implementation of
 the Open Container Project specification.

Package: golang-github-opencontainers-runc-dev
Architecture: all
Depends: ${misc:Depends},
    golang-dbus-dev,
    golang-github-checkpoint-restore-go-criu-dev,
    golang-github-cilium-ebpf-dev,
    golang-github-containerd-console-dev,
    golang-github-coreos-go-systemd-dev (>= 20~),
    golang-github-cyphar-filepath-securejoin-dev,
    golang-github-docker-go-units-dev (>= 0.4.0~),
    golang-github-mrunalp-fileutils-dev,
    golang-github-opencontainers-selinux-dev (>= 1.3.0~),
    golang-github-opencontainers-specs-dev (>= 1.0.1-5~),
    golang-github-pkg-errors-dev,
    golang-github-seccomp-libseccomp-golang-dev (>= 0.9.1~),
    golang-github-sirupsen-logrus-dev (>= 1.0.2~),
    golang-github-urfave-cli-dev,
    golang-github-vishvananda-netlink-dev,
    golang-gocapability-dev (>= 0.0+git20180916~),
    golang-goprotobuf-dev,
Description: Open Container Project - development files
 "runc" is a command line client for running applications packaged according
 to the Open Container Format (OCF) and is a compliant implementation of
 the Open Container Project specification.
 .
 This package provides development files formerly known as
 "github.com/docker/libcontainer".
