## runc 1.0.0~rc93%2Bds1

=== debian/changelog ===
runc (1.0.0~rc93+ds1-5+deb11u5) bullseye; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * d/changelog: Cleaned up the last entry for 1.0.0~rc93+ds1-5+deb11u4
    removing some superflous entries.
  * d/patches/CVE-2023-27561-and-CVE-2023-28642: Added to fix CVE-2023-27561
    and CVE-2023-27561.
    - It was found that the fix for CVE-2021-30465 introduced a regression in
      regards to CVE-2019-19921 which results in an incorrect access control
      leading to privilege escalation and bypassing apparmor.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 28 Jun 2024 00:56:20 +0200

runc (1.0.0~rc93+ds1-5+deb11u4) bullseye; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * d/patches/0025-Fix-busybox-tarball-url-in-integration-test.patch: Updated.
    - Fixed download URLs again.
  * d/patches/CVE-2021-43784.patch: Added to fix CVE-2021-43784.
    - When writing netlink messages, it is possible to have a byte array larger
      than UINT16_MAX which would result in the length field overflowing and
      allowing user-controlled data to be parsed as control characters (such as
      creating custom mount points, changing which set of namespaces to allow,
      and so on).
  * d/patches/0027-Fix-test-for-newer-kernels.patch: Added.
    - Fix test for newer kernels.
  * d/patches/CVE-2023-25809.patch: Added to fix CVE-2023-25809.
    - It was found that rootless runc makes `/sys/fs/cgroup` writable under
      specific conditions. A container may then gain the write access to
      user-owned cgroup hierarchy `/sys/fs/cgroup/user.slice/...` on the host.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 28 Jun 2024 00:16:20 +0200

runc (1.0.0~rc93+ds1-5+deb11u3) bullseye-security; urgency=high

  * Team upload.
  * CVE-2024-21626: several container breakouts due to internally leaked fds

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 02 Feb 2024 23:14:13 +0800

runc (1.0.0~rc93+ds1-5+deb11u2) bullseye; urgency=medium

  * Backport upstream patch:
    - do not set inheritable capabilities, Fixes: CVE-2022-29162

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 13 Jun 2022 07:06:00 -0400

runc (1.0.0~rc93+ds1-5+deb11u1) bullseye; urgency=medium

  * Team upload.
  * backport upstream patch: Honor seccomp defaultErrnoRet, Closes: #1012030

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 12 Jun 2022 14:49:36 -0400

runc (1.0.0~rc93+ds1-5) unstable; urgency=high

  * Team upload.
  * Replace CVE-2021-30465 patchset with the one on oss-security
    mailing list, which can be applied cleanly on 1.0.0~rc93.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 20 May 2021 02:46:14 +0800

runc (1.0.0~rc93+ds1-4) unstable; urgency=high

  * Team upload.
  * Backport patches for CVE-2021-30465 (Closes: #988768)
    To apply CVE-2021-30465 patch clearly, following PR are backported as
    well:
    + https://github.com/opencontainers/runc/pull/2798
    + https://github.com/opencontainers/runc/pull/2818

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 20 May 2021 02:13:01 +0800

runc (1.0.0~rc93+ds1-3) unstable; urgency=medium

  * Team upload.
  * Backport patch to fix regression in rc93.
    Fix `runc init` stuck when system is under heavy load.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 10 Apr 2021 17:52:31 +0800

runc (1.0.0~rc93+ds1-2) unstable; urgency=medium

  * Team upload.
  * Drop compatibility patch.
    No longer used
  * Skip one integration test when no /dev/kmsg in testbed

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 08 Feb 2021 19:00:36 +0800

runc (1.0.0~rc93+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0~rc93+ds1

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Feb 2021 11:05:23 +0800

runc (1.0.0~rc92.425.g7e3c3e8c+ds1-1) experimental; urgency=medium

  * Team upload.
  * Add umoci to test control
  * New upstream version 1.0.0~rc92.425.g7e3c3e8c+ds1
  * Add golang-golang-x-net-dev to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 03 Feb 2021 14:51:28 +0800

runc (1.0.0~rc92.372.gc69ae759+ds1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.0.0~rc92.372.gc69ae759+ds1
  * Update Standards-Version to 4.5.1 (no changes)
  * Move section to admin
  * No need protobuf-compiler in Build-Depends
  * Mark integration test in autopkgtest as flaky.
    The testbed on debci.d.n currently is broken with cgroups,
    but may be fixed later.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 23 Jan 2021 23:21:11 +0800

runc (1.0.0~rc92.346.g49cc2a22+ds1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.0.0~rc92.346.g49cc2a22+ds1
  * Change repacksuffix to ds
  * Vendor github.com/urfave/cli v1.22.1.
    Regression https://github.com/urfave/cli/issues/1092
  * Drop obsoleted build tags: apparmor and selinux
  * Bump golang-github-opencontainers-selinux-dev to 1.8.0
  * Add golang-github-willf-bitset-dev to Depends
  * Wrap integration test with script command
  * Disable TestParseCgroups when schroot doesn't have cgroup

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 21:20:30 +0800

runc (1.0.0~rc92.249.g636f23dd+dfsg1-3) experimental; urgency=medium

  * Team upload.
  * Try to create /dev/tty in autopkgtest env.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 18 Nov 2020 01:56:47 +0800

runc (1.0.0~rc92.249.g636f23dd+dfsg1-2) experimental; urgency=medium

  * Team upload.
  * Fix intelRdtManager patch

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 15 Nov 2020 22:54:54 +0800

runc (1.0.0~rc92.249.g636f23dd+dfsg1-1) experimental; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * CI: customised CI
  * Tightened dependency on "golang-github-pkg-errors-dev"
      golang-github-pkg-errors-dev (>= 0.9.1~)

  [ Shengjing Zhu ]
  * New upstream snapshot
    For testing the upcoming 1.0.0~rc93 release
  * Bump golang-github-moby-sys-dev version
  * Drop libapparmor-dev from Build-Depends
  * Add integration test to autopkgtest
  * Add patch to export IntelRdtManager to keep compatibility


