=== debian/control ===
Source: runc
Section: admin
Priority: optional
Standards-Version: 4.5.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               go-md2man,
               golang-any,
               golang-dbus-dev,
               golang-github-checkpoint-restore-go-criu-dev (>= 4.1.0~),
               golang-github-cilium-ebpf-dev,
               golang-github-containerd-console-dev,
               golang-github-coreos-go-systemd-dev (>= 20~),
               golang-github-cpuguy83-go-md2man-v2-dev,
               golang-github-cyphar-filepath-securejoin-dev,
               golang-github-docker-go-units-dev (>= 0.4.0~),
               golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~),
               golang-github-mrunalp-fileutils-dev,
               golang-github-opencontainers-selinux-dev (>= 1.8.0~),
               golang-github-opencontainers-specs-dev (>= 1.0.2.29~),
               golang-github-pkg-errors-dev (>= 0.9.1~),
               golang-github-seccomp-libseccomp-golang-dev (>= 0.9.1~),
               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
               golang-github-vishvananda-netlink-dev,
               golang-github-willf-bitset-dev,
               golang-gocapability-dev (>= 0.0+git20200815~),
               golang-golang-x-net-dev,
               golang-goprotobuf-dev,
Homepage: https://github.com/opencontainers/runc
Vcs-Git: https://salsa.debian.org/go-team/packages/runc.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/runc
XS-Go-Import-Path: github.com/opencontainers/runc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: runc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: docker.io (<= 1.13.1~ds1-2),
Built-Using: ${misc:Built-Using},
Recommends: criu,
            ${misc:Recommends},
Description: Open Container Project - runtime
 "runc" is a command line client for running applications packaged according
 to the Open Container Format (OCF) and is a compliant implementation of
 the Open Container Project specification.

Package: golang-github-opencontainers-runc-dev
Architecture: all
Section: golang
Depends: golang-dbus-dev,
         golang-github-checkpoint-restore-go-criu-dev (>= 4.1.0~),
         golang-github-cilium-ebpf-dev,
         golang-github-containerd-console-dev,
         golang-github-coreos-go-systemd-dev (>= 20~),
         golang-github-cyphar-filepath-securejoin-dev,
         golang-github-docker-go-units-dev (>= 0.4.0~),
         golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~),
         golang-github-mrunalp-fileutils-dev,
         golang-github-opencontainers-selinux-dev (>= 1.8.0~),
         golang-github-opencontainers-specs-dev (>= 1.0.2.29~),
         golang-github-pkg-errors-dev (>= 0.9.1~),
         golang-github-seccomp-libseccomp-golang-dev (>= 0.9.1~),
         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
         golang-github-vishvananda-netlink-dev,
         golang-github-willf-bitset-dev,
         golang-gocapability-dev (>= 0.0+git20200815~),
         golang-golang-x-net-dev,
         golang-goprotobuf-dev,
         ${misc:Depends},
Breaks: podman (<< 2.0.4+dfsg2-5~),
Description: Open Container Project - development files
 "runc" is a command line client for running applications packaged according
 to the Open Container Format (OCF) and is a compliant implementation of
 the Open Container Project specification.
 .
 This package provides development files formerly known as
 "github.com/docker/libcontainer".
