=== debian/tests/control ===
Tests: integration
Architecture: amd64 arm64
Depends: bats,
         build-essential,
         ca-certificates,
         curl,
         gawk,
         git,
         golang-any,
         jq,
         runc,
         skopeo,
         umoci,
# remove flaky when debci.d.n has well cgroupv2 support
Restrictions: allow-stderr, needs-root, needs-internet, isolation-container, flaky
