## runc 1.0.0~rc93+ds1

=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/runc
 XS-Go-Import-Path: github.com/opencontainers/runc
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-go
 
 Package: runc
 Architecture: any
