=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,9 @@
+Test-Command: /usr/bin/dh_golang_autopkgtest
+Depends: @,
+         @builddeps@,
+Restrictions: allow-stderr
+Features: test-name=dh-golang-autopkgtest
+
 Tests: integration
 Architecture: amd64 arm64
 Depends: bats,
