## runc 1.0.1+ds1

=== debian/changelog ===
runc (1.0.1+ds1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Bump golang-github-opencontainers-specs-dev to 1.0.2.66 (Closes: #990820)
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Aug 2021 23:39:49 +0800

runc (1.0.1+ds1-1) experimental; urgency=medium

  * New upstream version 1.0.1+ds1
  * Add patch to add back deprecated alias
  * Bump golang-github-cilium-ebpf-dev to 0.6.2

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 16 Jul 2021 23:15:56 +0800

runc (1.0.0+ds1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.0.0+ds1
  * Bump golang-github-cilium-ebpf-dev to 0.6.1

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Jun 2021 15:32:16 +0800

runc (1.0.0~rc95.86.g2f8e8e9d+ds1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.0.0~rc95.86.g2f8e8e9d+ds1

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 06 Jun 2021 00:56:37 +0800

runc (1.0.0~rc94+ds1-2) experimental; urgency=medium

  * Team upload.
  * Backport patch for CVE-2021-30465 (Closes: #988768)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 19 May 2021 19:48:48 +0800

runc (1.0.0~rc94+ds1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.0.0~rc94+ds1
  * Add patch for go-systemd 22.1.0 compatibility

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 12 May 2021 23:54:20 +0800

runc (1.0.0~rc93.144.g6538f9f2+ds1-1) experimental; urgency=medium

  * Team upload.
  * New upstream trunk version 1.0.0~rc93.144.g6538f9f2+ds1
    Fix `runc init` stuck when system is under heavy load.
  * Revert bump of go-criu to v5
  * No longer needs skopeo and umoci for autopkgtest

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 03 Apr 2021 00:46:22 +0800
